@7174n/eslint-config vulnerabilities

Lint for 7174n projects

Latest version

1.1.0

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@7174n/eslint-config 1.1.0 Latest 13 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@7174n/eslint-config 1.0.0 13 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@7174n/eslint-config 0.0.0-beta.1.0.2 Pre-release 13 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@7174n/eslint-config 0.0.0-beta.1.0.1 Pre-release 13 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@7174n/eslint-config 0.0.0-beta.1 Pre-release 13 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L